Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 13:42:17 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           05:25 PM, 20th Feb                     User                             05:26 PM, 20th Feb                     User                    This is my order           05:26 PM, 20th Feb                     User                    And I got this           05:26 PM, 20th Feb                     User                    I need as soon possible refund I'm going home next week           05:27 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:34 PM, 20th Feb                   Algaili                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           05:38 PM, 20th Feb                   Algaili            
        And we can see the return request has been created and our courier team will contact you soon to arrange the collection.           05:39 PM, 20th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:41 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130055